.layergroup_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.layergroup_button a:visited {
 }

.layergroup_button a.nmh,
.layergroup_button a.pm,
.layergroup_button a.pmh,
.layergroup_button a:hover {
  font-style: italic;
 }

.layergroup_button a.cm,
.layergroup_button a.cmh,
.layergroup_button a:active {
 }

.layergroup_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.horizontal_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.horizontal_menu a:visited {
  color: #000000;
 }

.horizontal_menu a.nmh,
.horizontal_menu a.pm,
.horizontal_menu a.pmh,
.horizontal_menu a:hover {
  text-decoration: underline;
  color: #0033FF;
 }

.horizontal_menu a.cm,
.horizontal_menu a.cmh,
.horizontal_menu a:active {
 }

.horizontal_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.text_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.text_button a:visited {
  color: #666666;
 }

.text_button a.nmh,
.text_button a.pm,
.text_button a.pmh,
.text_button a:hover {
  text-decoration: underline;
  color: #0033FF;
 }

.text_button a.cm,
.text_button a.cmh,
.text_button a:active {
 }

.text_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.text_link a { width:100%;
  text-decoration:none;
  background-color: transparent;
  color: #0033FF;
 }

.text_link a:visited {
  color: #0033FF;
 }

.text_link a.nmh,
.text_link a.pm,
.text_link a.pmh,
.text_link a:hover {
  text-decoration: underline;
  color: #0033FF;
 }

.text_link a.cm,
.text_link a.cmh,
.text_link a:active {
 }

.vertical_menu a { width:100%; display: block;
  text-decoration:none;
 }

.vertical_menu a:visited {
  color: #000000;
 }

.vertical_menu a.nmh,
.vertical_menu a.pm,
.vertical_menu a.pmh,
.vertical_menu a:hover {
  text-decoration: underline;
  color: #0033FF;
 }

.vertical_menu a.cm,
.vertical_menu a.cmh,
.vertical_menu a:active {
 }

.vertical_menu li { list-style:none outside;
     margin-right:15px; margin-bottom:15px; }

.vertical_menu ul {
  background-color: #FAFAFA;
  border: 3px solid #FAFAFA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-top: 10px solid #FAFAFA;
  border-bottom: 5px solid #FAFAFA;
  box-shadow: 5px 5px 5px #CCCCCC;
  -webkit-box-shadow: 5px 5px 5px #CCCCCC;
  -moz-box-shadow: 5px 5px 5px #CCCCCC;
}

.menutree_top > ul > li > a { display:block;
  text-decoration:none;
  background-color: transparent;
 }

.menutree_top > ul > li > a:visited {
 }

.menutree_top > ul > li > a:hover,
.menutree_top > ul > li > a.nmh {
  text-decoration: underline;
 }

.menutree_top > ul > li > a:active,
.menutree_top > ul > li > a.cmh {
 }

.menutree_child .children a { display:block;
  text-decoration:none;
  background-color: transparent;
 }

.menutree_child .children a:visited {
 }

.menutree_child .children a:hover,
.menutree_child .children a.nmh {
  text-decoration: underline;
 }

.menutree_child .children a:active,
.menutree_child .children a.cmh {
 }

.menutree_child .sub-menu a { display:block;
  text-decoration:none;
  background-color: transparent;
 }

.menutree_child .sub-menu a:visited {
 }

.menutree_child .sub-menu a:hover,
.menutree_child .sub-menu a.nmh {
  text-decoration: underline;
 }

.menutree_child .sub-menu a:active,
.menutree_child .sub-menu a.cmh {
 }


.-none- {  }

.thumbsheet {   background-color: #FAFAFA;
  box-shadow: 5px 5px 5px #CCCCCC;
  -webkit-box-shadow: 5px 5px 5px #CCCCCC;
  -moz-box-shadow: 5px 5px 5px #CCCCCC;
  border: 3px solid #FAFAFA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-top: 5px solid #FAFAFA;
  border-left: 5px solid #FAFAFA;
 }

.picbox {   background-color: #FAFAFA;
  box-shadow: 5px 5px 5px #CCCCCC;
  -webkit-box-shadow: 5px 5px 5px #CCCCCC;
  -moz-box-shadow: 5px 5px 5px #CCCCCC;
  border: 3px solid #FAFAFA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-top: 3px solid #FAFAFA;
  border-bottom: 3px none #FAFAFA;
 }

.scrollbox {   background-color: #FAFAFA;
  box-shadow: 5px 5px 5px #CCCCCC;
  -webkit-box-shadow: 5px 5px 5px #CCCCCC;
  -moz-box-shadow: 5px 5px 5px #CCCCCC;
  border: 10px none #FAFAFA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-top: 10px solid #FAFAFA;
  border-bottom: 10px solid #FAFAFA;
 }

.followfooter { background-color: #0033FF; }
.followfooter {   background-color: rgba(0, 51, 255, 0.63);
  border: 5px solid #000000;
 }

.blurbbox {   background-color: #FAFAFA;
  box-shadow: 5px 5px 5px #CCCCCC;
  -webkit-box-shadow: 5px 5px 5px #CCCCCC;
  -moz-box-shadow: 5px 5px 5px #CCCCCC;
  border: 5px solid #FAFAFA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-top: 5px solid #FAFAFA;
  border-bottom: 5px solid #FAFAFA;
 }

.logo {   background-color: #59565E;
 }

.searchbigbox { background-color: #FAFAFA; }
.searchbigbox {   background-color: rgba(250, 250, 250, 1.0);
  box-shadow: 5px 5px 5px rgba(204, 204, 204, 1.0);
  -webkit-box-shadow: 5px 5px 5px rgba(204, 204, 204, 1.0);
  -moz-box-shadow: 5px 5px 5px rgba(204, 204, 204, 1.0);
  border: 3px solid #CCCCCC;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
 }

